BODY
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif
}
TD
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif
}

TH {
	background-color: #E1DED7;	
}

TD.purple
{
	background-color: #D4D6EC;
}
TD.lightblue
{
	background-color: #D4EEFB;
}
TD.beige {
	background-color: #EEEBE8;
}
TD.darkbeige
{
	background-color: #E1DED7;
}

TD.white
{
	background-color: #FFFFFF;
}

TD.darkgrey
{
	background-color: #666666;
}

P
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif
}
.basestyle
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif
}
.bodyTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif
}
.footer
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
}
a.footer, a.footer:link, a.footer:visited, a.footer:active, a.footer:hover	
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
	color:#000000;
}
A.bodyBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: Arial, helvetica;
    TEXT-DECORATION: underline
}
A.bodyNormal
{
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: Arial, helvetica;
    TEXT-DECORATION: underline
}
.yellowText
{
    FONT-SIZE: 12px;
    COLOR: #ffcc00;
    FONT-FAMILY: Arial, helvetica
}
.whiteText
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, helvetica
}
.whiteTextBig
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, helvetica
}
.blueText
{
    FONT-SIZE: 11px;
    COLOR: #99ccff;
    FONT-FAMILY: Arial, helvetica
}
.lightBlueText
{
    FONT-SIZE: 11px;
    COLOR: #ccffff;
    FONT-FAMILY: Arial, helvetica
}
.greyBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif
}
.ourpriorities
{
    FONT-SIZE: 11px;
    COLOR: #999999;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif
}
.ourprioritieslarge
{
    FONT-SIZE: 14px;
    COLOR: #999999;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif
}
.ourprioritieslargebold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #999999;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif
}
.uniquecopy
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #336699;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif
}
.topicmenuhigh A:link
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: Arial, helvetica;
    TEXT-DECORATION: none
}
.topicmenuhigh A:active
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: Arial, helvetica;
    TEXT-DECORATION: none
}
.topicmenuhigh A:visited
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: Arial, helvetica;
    TEXT-DECORATION: none
}
.topicmenuhigh A:hover
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: Arial, helvetica;
    TEXT-DECORATION: none
}
.topmenu
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
}
.topmenu A:link
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    TEXT-DECORATION: none
}
.topmenu A:active
{
    FONT-SIZE: 11px;
    COLOR: #ffcc00;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    TEXT-DECORATION: none
}
.topmenu A:visited
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    TEXT-DECORATION: none
}
.topmenu A:hover
{
    FONT-SIZE: 11px;
    COLOR: #ffcc00;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    TEXT-DECORATION: none
}
.topmenuhilight A:link
{
    FONT-SIZE: 11px;
    COLOR: #ffcc00;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    TEXT-DECORATION: none
}
.topmenuhilight A:active
{
    FONT-SIZE: 11px;
    COLOR: #ffcc00;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    TEXT-DECORATION: none
}
.topmenuhilight A:visited
{
    FONT-SIZE: 11px;
    COLOR: #ffcc00;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    TEXT-DECORATION: none
}
.topmenuhilight A:hover
{
    FONT-SIZE: 11px;
    COLOR: #ffcc00;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    TEXT-DECORATION: none
}
.pipe
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif
}
.search
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif
}
.pagetitleYellow
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffcc00;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif
}
.submenu A
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    TEXT-DECORATION: underline
}
H1
{
    FONT-SIZE: 12pt;
    MARGIN-BOTTOM: 0pt;
    COLOR: #333333;
    FONT-FAMILY: Arial, helvetica
}
H2
{
    FONT-SIZE: 11pt;
    MARGIN-BOTTOM: 0pt;
    COLOR: #333333;
    FONT-FAMILY: Arial, helvetica
}
H3
{
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    COLOR: #333333;
    FONT-FAMILY: Arial, helvetica
}
H4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 0pt;
    COLOR: #333333;
    FONT-FAMILY: Arial, helvetica
}
OL
{
    MARGIN-TOP: 2px;
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 2px;
    FONT-FAMILY: Arial, helvetica
}
OL LI
{
    MARGIN-TOP: 2px;
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 2px;
    FONT-FAMILY: Arial, helvetica
}
UL
{
    MARGIN-LEFT: -9px;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, helvetica;    
    LIST-STYLE-TYPE: disc
}
UL LI
{
    MARGIN-LEFT: -4px;
    FONT-SIZE: 9pt;    
    FONT-FAMILY: Arial, helvetica;    
    LIST-STYLE-TYPE: disc
}
B
{
    COLOR: #333333
}
.caviat
{
    FONT-SIZE: 8pt;
    COLOR: #333333;
    LINE-HEIGHT: 10px;
    FONT-FAMILY: Arial, helvetica
}
.introtext
{
    FONT-WEIGHT: bold;
    COLOR: #666666;
    FONT-FAMILY: Arial, helvetica
}
P
{
    MARGIN-TOP: 15px;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif
}

/*  style created for annual plan 04 pages */
.line {
    background-color: #666666;
}
.userdata{
	COLOR: #ff0000;
}
/*homepage styles*/

.yellowheading {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: small;
	font-weight:bold;
	color:#FFCC00;
}
a.yellowheading, a.yellowheading:link, a.yellowheading:visited {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: small;
	font-weight:bold;
	color:#FFCC00;
	text-decoration:none;
}
a.yellowheading:active, a.yellowheading:hover {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: small;
	font-weight:bold;
	color:#FFCC00;
	text-decoration:underline;
}

.blueheading {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: small;
	font-weight:bold;
	color:#003366;
}
a.blueheading, a.blueheading:link, a.blueheading:visited {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: small;
	font-weight:bold;
	color:#003366;
	text-decoration:none;
}
a.blueheading:active, a.blueheading:hover {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: small;
	font-weight:bold;
	color:#003366;
	text-decoration:underline;
}

.greenheading {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: small;
	font-weight:bold;
	color:#669933;
}
a.greenheading, a.greenheading:link, a.greenheading:visited {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: small;
	font-weight:bold;
	color:#669933;
	text-decoration:none;
}
a.greenheading:active, a.greenheading:hover {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: small;
	font-weight:bold;
	color:#669933;
	text-decoration:underline;
}

.darkgreenheading{
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: small;
	font-weight:bold;
	color:#006633;
}
a.darkgreenheading, a.darkgreenheading:link, a.darkgreenheading:visited {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: small;
	font-weight:bold;
	color:#006633;
	text-decoration:none;
}
a.darkgreenheading:active, a.darkgreenheading:hover {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: small;
	font-weight:bold;
	color:#006633;
	text-decoration:underline;
}

.orangeheading {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: small;
	font-weight:bold;
	color:#ff6600;
}
a.orangeheading , a.orangeheading :link, a.orangeheading :visited {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: small;
	font-weight:bold;
	color:#ff6600;
	text-decoration:none;
}
a.orangeheading :active, a.orangeheading :hover {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: small;
	font-weight:bold;
	color:#ff6600;
	text-decoration:underline;
}


.cherryheading {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: small;
	font-weight:bold;
	color:#660000;
}
a.cherryheading, a.cherryheading:link, a.cherryheading:visited {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: small;
	font-weight:bold;
	color:#660000;
	text-decoration:none;
}
a.cherryheading:active, a.cherryheading:hover {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: small;
	font-weight:bold;
	color:#660000;
	text-decoration:underline;
}

.whiteheadingbig {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: large;
	font-weight:bold;
	color:#ffffff;
}
.whiteheadingsmall {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: 12px;
	font-weight:bold;
	color:#ffffff;
}

.blueheadingbig {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
    FONT-SIZE: medium;
	font-weight:bold;
	color:#003366;
}

.blueheadingmedium {
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
 font-size: 12px;
	font-weight: bold;
	color:#003366;
}

.bglightblue {
	background-color: #336699;
}	

.linegrey {
	background-color: #cccccc;
}	
.linewhite {
	background-color: #ffffff;
}	

.caption {
	text-decoration: none;
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
	font-size: xx-small;
	color: 000000;
	padding-left : 6px;
	padding-right : 4px;
}
.whiteTextHome {
    FONT-SIZE: 13px;
    COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
}
a.whiteTextHome, a.whiteTextHome:link, a.whiteTextHome:visited {
	FONT-SIZE: 13px;
    COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
	text-decoration:none;	
}
a.whiteTextHome:active, a.whiteTextHome:hover {
	FONT-SIZE: 13px;
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
	text-decoration:underline;	
}

.blueTextHome {
    FONT-SIZE: 13px;
    COLOR: #003366;
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
}
a.blueTextHome, a.blueTextHome:link, a.blueTextHome:visited {
	FONT-SIZE: 13px;
    COLOR: #003366;
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
	text-decoration:none;	
}
a.blueTextHome:active, a.blueTextHome:hover {
	FONT-SIZE: 13px;
	COLOR: #003366;
	FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
	text-decoration:underline;	
}



a.blueLinkHome, a.blueLinkHome:link, a.blueLinkHome:visited {
    FONT-SIZE: small;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
	text-decoration:none;
}
a.blueLinkHome:active, a.blueLinkHome:hover {
    FONT-SIZE: small;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, MS Sans Serif;
	text-decoration:underline;
}
.kiaOra {
	cursor:hand;
}
.important{
	COLOR: #ff0000;
        font-weight:bold;
}
.breakBefore { 
	page-break-before: always;
}
.accesskeys {
	font-size: 9px;
	position: absolute;
	left: -9999px;
	width: 1px;
}